.time-line{
	max-width: 684px; 
	min-width: 30%;
}

.player-block .player .feedback, 
.player-block .player .feedback-modal1 {
    width: 185px;
    float: left;
    text-align: center;
    height: 100%;
    font: 400 16px/55px roboto_condensed;
    color: #fff;
    cursor: pointer;
    -o-user-select: none;
    user-select: none;
    box-sizing: border-box;
}

.player-block.is-music .player .time-line {
    max-width: 100%;
}

.player-block.is-music .player .time-line {
    max-width: 100%;
}

.player-block, .player-block.is-music .player {
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.player-block.is-music .player .time-line {
    max-width: 100%;
}

.player-block.is-music .player .pause,
.player-block.is-music .player .volume,
.player-block.is-music .player .menu {
    min-width: 60px;
}